//
//  GenjiAPITestApp.swift
//  GenjiAPITest
//
//

import SwiftUI

@main
struct GenjiAPITestApp: App {
      
    var body: some Scene {
        WindowGroup {
            ContentView()
                .environmentObject(NotificationObserver()) // Provide to all views
        }
    }
}

